{
  "schema_version": "1.4.0",
  "id": "GHSA-mw77-m68p-3ffp",
  "modified": "2022-05-17T05:04:51Z",
  "published": "2022-05-17T05:04:51Z",
  "aliases": [
    "CVE-2013-4635"
  ],
  "details": "Integer overflow in the SdnToJewish function in jewish.c in the Calendar component in PHP before 5.3.26 and 5.4.x before 5.4.16 allows context-dependent attackers to cause a denial of service (application hang) via a large argument to the jdtojewish function.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-4635"
    },
    {
      "type": "WEB",
      "url": "https://bugs.php.net/bug.php?id=64895"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2013-07/msg00034.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2013-08/msg00006.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2013-08/msg00007.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/54104"
    },
    {
      "type": "WEB",
      "url": "http://www.attrition.org/pipermail/vim/2013-June/002697.html"
    },
    {
      "type": "WEB",
      "url": "http://www.php.net/ChangeLog-5.php"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1028699"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1905-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-06-21T21:55:00Z"
  }
}